<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@mipmap/newjindutiao">

    <ProgressBar
        android:id="@+id/t_progressBar"
        style="@style/ProgressBar"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_centerInParent="true"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:max="100"
        android:progress="50" />

    <TextView
        android:id="@+id/t_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:text="50%"
        android:fontFamily="@font/zkgdh"
        android:textColor="#567722"
        android:textSize="40dp"
        android:textStyle="bold" />
</RelativeLayout>